[mythtv-users] Problem installing mythtv-frontend on Xeban 1.1.4

RN renystro at yahoo.com
Thu Sep 27 14:44:47 UTC 2007

I recently upgraded my backend so I could use
schudeules direct for mythtv, but then I discoverd I
had to upgrade my frontend.  I took the opportunity to
wipe my xbox and do a clean install of Xebian 1.1.4,
and then when I followed
I tried to install the frontend, but I got the error
that follows.  Can someone please help me?  I am
relatively new to linux.

Thank you

xebian:~# apt-get install mythtv-frontend
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean
that you have
requested an impossible situation or if you are using
the unstable
distribution that some required packages have not yet
been created
or been moved out of Incoming.

Since you only requested a single operation it is
extremely likely that
the package is simply not installable and a bug report
that package should be filed.
The following information may help to resolve the

The following packages have unmet dependencies:
  mythtv-frontend: Depends: libjack0.80.0-0 (>=
0.99.0) but it is not installable
                   Depends: libmyth-0.20 but it is not
going to be installed
                   Depends: libqt3c102-mt (>= 3:3.3.4)
but it is not installable
                   Depends: libmyth-0.20 (=
0.20-xebian.4) but it is not going to be installed
E: Broken packages

Looking for a deal? Find great prices on flights and hotels with Yahoo! FareChase.

More information about the mythtv-users mailing list